Description

Hi there,

I am working for the Department of Health and am trying to explain why there appears to have been a drop in people’s satisfaction

with their health in wave 3 (c_sclfsat1).

I’m now thinking this might be due to coding issues/error. For example, of those who were ‘completely dissatisfied’ with their health,

52.9% rated their health as either ‘excellent’ or ‘very good’ – which seems unusual.

The attached document hopefully helps to outline this potential inconsistency in more detail.

Please let me know if you need anything else.

Many Thanks for your help,

Gemma.

History

#1 - 05/29/2014 10:20 AM - Redmine Admin

- % Done changed from 0 to 10

we haven't allowed attachments so far. The following text formatting tools might be of use; 

https://www.understandingsociety.ac.uk/support/projects/support/wiki/Text_formatting_for_user_support_requests

Jakob

#2 - 05/29/2014 10:38 AM - Gemma Archer

I am unable to attach the document - so here is some additional detail. Please contact me if you would like me to send the document - it is very short

and contains tables outlining the points below - so might be helpful!

The following points make me question the validity of c_sclfsat1:

Although there has been a drop in satisfaction with health, ratings of 'general health' appear to have remained relatively stable across waves (in

addition to other potentially correlated measures such as psychological wellbeing (GHQ-12), measures of personal wellbeing, levels of disability).

When 'satisfaction with health' is cross-tabulated against ratings of 'general health', there is an unsual pattern. A very large propotion of those who are

'completely dissatisfied' or 'mostly disssatisfied' are also rating their health as 'excellent' or 'very good'.

The proportion in these categories are two/three times greater than what is seen when looking at the same assocation in waves 1 & 2 (which are

consistant with each other).

Even if there has been a genuine drop in 'health satisfaction', I can't see a reason why the assocation  with general health should be so different to

what has been seen previously.

I hope that helps to clarify things.

I'd really appreciate this being looked into as this has attracted interest from government ministers who are curious to know what is causing a drop in

health satisfaction. So far I am unable to explain it...

Many thanks for your help.

The variables I refer to:

Satisfaction with health: (c_sclfsat1  b_sclfsat1  a_sclfsat1)

General health rating: (c_scsf1  b_scsf1  a_sf1)
#3 - 06/05/2014 10:37 AM - Redmine Admin

- Target version set to X M

- % Done changed from 10 to 50

There does seem to be a shift for some categories between Wave 2 and 3 and more so for satisfaction with health than for e.g. life overall. Weighted

and unweighted analyses result in similar distributions, which suggests that it is not an obvious selection issue. Users should however be aware that

the life satisfaction questions were asked on a paper self-completion questionnaire at Wave 1-2 and by computer assisted self-completion

interviewing (CASI) from Wave 3 onwards. The layout of the paper questionnaire had four life satisfaction questions in a block with the options

ordered from left to right. The CASI layout had separate screens for each question and the categories were ordered from top to bottom. Each

category was labelled in both of these two modes.

Jakob

#4 - 06/17/2014 11:47 AM - Redmine Admin

- Status changed from New to In Progress

- % Done changed from 50 to 90

Gemma: would it be reasonable to say that there could be a potential issue with the data/coding?

Jakob: The only thing that we are aware of is that there has been a change in the mode of this question across the waves.

#5 - 06/20/2014 08:29 AM - Redmine Admin

I can confirm that the data that were released are consistent with the data delivered to us. Spot checks of the original paper forms also came out

negative.

We are carrying out research into potential mode effects. The findings can in the first instance be accessed here;

https://www.understandingsociety.ac.uk/research/publications/working-papers

See e.g.;

https://www.understandingsociety.ac.uk/research/publications/working-paper/understanding-society/2012-06

Jakob

#6 - 06/25/2014 04:34 PM - Redmine Admin

- Status changed from In Progress to Feedback

#7 - 06/30/2014 03:54 PM - Redmine Admin

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
